Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

Since you upgraded MapR cluster, would you please once again try to make sure all the prerequisites are met for the new version? https://streamsets.com/documentation/datacollector/latest/help/#datacollector/UserGuide/Installation/MapR-Prerequisites.html#concept_jgs_qpg_2v

Especially looking at the error it seems the relevant section is Step 2. Run the Command to Set Up MapR After installing the required client libraries, run the setup-mapr command. The command modifies configuration files, creates the required symbolic links, and installs the appropriate MapR stage libraries.

Since you upgraded MapR cluster, would you please once again try to make sure all the prerequisites are met for the new version? https://streamsets.com/documentation/datacollector/latest/help/#datacollector/UserGuide/Installation/MapR-Prerequisites.html#concept_jgs_qpg_2v

Especially looking at the error it seems the relevant section is Step 2. Run the Command to Set Up MapR After installing the required client libraries, run the setup-mapr command. The command modifies configuration files, creates the required symbolic links, and installs the appropriate MapR stage libraries.

Can you see the very stage_lib through StreamSets datacollector UI?

Since you upgraded MapR cluster, would you please once again try to make sure all the prerequisites are met for the new version? https://streamsets.com/documentation/datacollector/latest/help/#datacollector/UserGuide/Installation/MapR-Prerequisites.html#concept_jgs_qpg_2v

Especially looking at the error it seems the relevant section is Step 2. Run the Command to Set Up MapR After installing the required client libraries, run the setup-mapr command. The command modifies configuration files, creates the required symbolic links, and installs the appropriate MapR stage libraries.

Can you see the very stage_lib through StreamSets datacollector DataCollector UI?

Which method did you use to install (rpm or tar or ?) StreamSets DataCollector?

Since you upgraded MapR cluster, would you please once again try to make sure all the prerequisites are met for the new version? https://streamsets.com/documentation/datacollector/latest/help/#datacollector/UserGuide/Installation/MapR-Prerequisites.html#concept_jgs_qpg_2v

Especially looking at the error it seems the relevant section is Step 2. Run the Command to Set Up MapR After installing the required client libraries, run the setup-mapr command. The command modifies configuration files, creates the required symbolic links, and installs the appropriate MapR stage libraries.

Can you see the very stage_lib through StreamSets DataCollector UI?

Which method (rpm or tar or ?) did you use to install (rpm or tar or ?) StreamSets DataCollector?

1) Which version of StreamSets DataCollector is in use?

2) Since you upgraded MapR cluster, would you please once again try to make sure all the prerequisites are met for the new version? https://streamsets.com/documentation/datacollector/latest/help/#datacollector/UserGuide/Installation/MapR-Prerequisites.html#concept_jgs_qpg_2v

Especially looking at the error it seems the relevant section is Step 2. Run the Command to Set Up MapR After installing the required client libraries, run the setup-mapr command. The command modifies configuration files, creates the required symbolic links, and installs the appropriate MapR stage libraries.

Can 3)Can you see the very stage_lib through StreamSets DataCollector UI?

Which 4)Which method (rpm or tar or ?) did you use to install StreamSets DataCollector?

1) Which version of StreamSets DataCollector is in use?

2) Since you upgraded MapR cluster, would you please once again try to make sure all the prerequisites are met for the new version? https://streamsets.com/documentation/datacollector/latest/help/#datacollector/UserGuide/Installation/MapR-Prerequisites.html#concept_jgs_qpg_2v

Especially looking at the error it seems the relevant section is Step 2. Run the Command to Set Up MapR After installing the required client libraries, run the setup-mapr command. The command modifies configuration files, creates the required symbolic links, and installs the appropriate MapR stage libraries.

3)Can you see the very stage_lib through StreamSets DataCollector UI?

4)Which method (rpm or tar or ?) did you use to install StreamSets DataCollector?